{
    "path": "$OET_PATH/testcases/function_test/pkg_test/icc-profiles-openicc/icc-profiles-openicc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_icc-profiles-openicc_command_uninstall",
            "desc": "测试icc-profiles-openicc软件包的卸载功能，验证卸载过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_icc-profiles-openicc_command_upgrade",
            "desc": "测试icc-profiles-openicc软件包的升级功能，验证升级过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_icc-profiles-openicc_command_rollback",
            "desc": "测试icc-profiles-openicc软件包的回滚功能，验证回滚过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_icc-profiles-openicc_function_install",
            "desc": "测试icc-profiles-openicc软件包的安装功能，验证安装过程是否成功。"
        }
    ]
}